Sommaire

La compatibilité avec les navigateurs BOOTSTRAP:Compatibilité

Bootstrap utilise du code qui est compatible avec les versions les plus récentes des principaux navigateurs : Chrome, Safari, Firefox, Internet Explorer et Opera.

En ce qui concerne les spécificités de Microsoft Internet Explorer, Bootstrap est compatible à partir de la version 8 et au-delà. Pour les versions antérieures d’Internet Explorer, nous utiliserons une librairie JavaScript, Respond.js, pour assurer la compatibilité. Nous verrons son installation dans le prochain chapitre.